Classes | Namespaces
STOFFGraphicEncoder.hxx File Reference
`#include <librevenge/librevenge.h>`
`#include "libstaroffice_internal.hxx"`

Go to the source code of this file.

## Classes
class | STOFFGraphicEncoder
| main class used to define store librevenge::RVNGDrawingInterface lists of command in a librevenge::RVNGBinaryData. More...

## Namespaces
namespace | STOFFGraphicEncoderInternal
| a name space used to define internal data of STOFFGraphicEncoder